import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SetsalesReportComponent } from './setsales-report.component';

describe('SetsalesReportComponent', () => {
  let component: SetsalesReportComponent;
  let fixture: ComponentFixture<SetsalesReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SetsalesReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SetsalesReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
